
/* Getting Started */
"FBm-S9-OCn.title" = "Başlangıç";

/* version */
"KnJ-4C-oyA.title" = "version";

/* Show window on startup */
"Kzx-tP-zu9.title" = "Başlangıçta bu pencereyi göster";

/* Ask on the Forum */
"RMQ-02-LIU.title" = "Forumda Sor";

/* Welcome to Glyphs */
"eep-Zq-a6e.title" = "Glyphs’e Hoş Geldiniz";

/* Open Help */
"onH-Pw-xOL.title" = "Yardımı Aç";
